<bugID>1368437<Summary>Search suggestions hint - issues on resizing the Firefox Window</Summary><Description>Created attachment 8872287
Hint (2).png

[Affected versions]:
- Nightly 55.0a1
 
[Affected platforms]:
- Windows 10, Ubuntu 16.04, Mac OS X 10.12
 
[Steps to reproduce]:
1. Launch Nightly with a new profile
2. Re-size the window - make it smaller
3. Focus the URL Bar
4. Open a new tab and start typing

 
[Expected result]:
- Step 3 - The search suggestions hint should be properly displayed as an animation
- Step 4 - the URL drop-down and the hint should be properly displayed
 
[Actual result]:
- Step 3 - the hint does not fit the window - please see the screencast
- Step 4 - the drop-down and the hint are not compacted enough to fit the windows size - please see the screencast</Description></bugID>